Delicious Digg Facebook Favorites More Stumbleupon Twitter

Vigil@nce – Wireshark 1.12 : multiples vulnérabilités

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut employer plusieurs vulnérabilités de Wireshark 1.12.

Produits concernés : Wireshark

Gravité : 1/4

Date création : 08/01/2015

DESCRIPTION DE LA VULNÉRABILITÉ

Plusieurs vulnérabilités ont été annoncées dans Wireshark 1.12.

Un attaquant peut envoyer un paquet WCCP illicite, afin de mener un déni de service. [grav:1/4 ; CVE-2015-0559, CVE-2015-0560, wnpa-sec-2015-01]

Un attaquant peut envoyer un paquet LPP illicite, afin de mener un déni de service. [grav:1/4 ; CVE-2015-0561, wnpa-sec-2015-02]

Un attaquant peut envoyer un paquet DEC DNA illicite, afin de mener un déni de service. [grav:1/4 ; CVE-2015-0562, wnpa-sec-2015-03]

Un attaquant peut envoyer un paquet SMTP illicite, afin de mener un déni de service. [grav:1/4 ; CVE-2015-0563, wnpa-sec-2015-04]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/W…

Source:: Global Security Mag

Text Widget

Aliquam ut tellus ligula. Nam blandit massa nec neque rutrum a euismod t ellus ultricies! Phasellus nulla tellus, fringilla quis tristique ornare, condi mentum non erat. Aliquam congue or nare varius.